summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--gnome-base/gnome-session/gnome-session-3.20.2.ebuild2
-rw-r--r--gnome-base/gnome-session/gnome-session-3.22.2.ebuild2
2 files changed, 2 insertions, 2 deletions
diff --git a/gnome-base/gnome-session/gnome-session-3.20.2.ebuild b/gnome-base/gnome-session/gnome-session-3.20.2.ebuild
index 898c6c3cd0d5..969c1d9ab5eb 100644
--- a/gnome-base/gnome-session/gnome-session-3.20.2.ebuild
+++ b/gnome-base/gnome-session/gnome-session-3.20.2.ebuild
@@ -114,7 +114,7 @@ src_install() {
pkg_postinst() {
gnome2_pkg_postinst
- if ! has_version gnome-base/gdm && ! has_version kde-plasma/kdm; then
+ if ! has_version gnome-base/gdm && ! has_version x11-misc/sddm; then
ewarn "If you use a custom .xinitrc for your X session,"
ewarn "make sure that the commands in the xinitrc.d scripts are run."
fi
diff --git a/gnome-base/gnome-session/gnome-session-3.22.2.ebuild b/gnome-base/gnome-session/gnome-session-3.22.2.ebuild
index 715cc69febd0..64e2b3aad947 100644
--- a/gnome-base/gnome-session/gnome-session-3.22.2.ebuild
+++ b/gnome-base/gnome-session/gnome-session-3.22.2.ebuild
@@ -115,7 +115,7 @@ src_install() {
pkg_postinst() {
gnome2_pkg_postinst
- if ! has_version gnome-base/gdm && ! has_version kde-plasma/kdm; then
+ if ! has_version gnome-base/gdm && ! has_version x11-misc/sddm; then
ewarn "If you use a custom .xinitrc for your X session,"
ewarn "make sure that the commands in the xinitrc.d scripts are run."
fi